# Generated by Django 3.0.6 on 2020-05-10 18:02

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('spbstu', '0006_students'),
    ]

    operations = [
        migrations.AddField(
            model_name='teacher',
            name='short_name',
            field=models.CharField(default=None, max_length=128),
            preserve_default=False,
        ),
    ]
